.deleted_topic {
	BACKGROUND-COLOR: #dddddd! important
}
.deleted_topic .row1 {
	BACKGROUND-COLOR: #dddddd! important
}
.deleted_topic .row2 {
	BACKGROUND-COLOR: #dddddd! important
}
.deleted_post {
	BACKGROUND-COLOR: #dddddd! important
}
.deleted_post .row1 {
	BACKGROUND-COLOR: #dddddd! important
}
.deleted_post .row2 {
	BACKGROUND-COLOR: #dddddd! important
}
.deleted_topic .content {
	FONT-SIZE: 1.1em! important; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
.deleted_post .content {
	FONT-SIZE: 1.1em! important; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
